zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: a571c0d144b14fd4a87a9d9b2aa9fcd6
      name: Applications
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
    - uuid: 137f19e6e2dc4219b33553b812627bc2
      name: 'Virtual machines'
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: test
      name: test
      templates:
        - name: 'Linux by Zabbix agent'
      groups:
        - name: 'Virtual machines'
      interfaces:
        - interface_ref: if1
      discovery_rules:
        - name: 'LLD 1'
          type: TRAP
          key: trap
          delay: '0'
          host_prototypes:
            - host: '{#NAME} from prototype App only and Cloud tmpl'
              name: '{#NAME} from prototype App only and Cloud tmpl'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: Applications
              templates:
                - name: 'AWS by HTTP'
            - host: '{#NAME} from prototype Disc hosts and new houstgroup'
              name: '{#NAME} from prototype Disc hosts and new houstgroup'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Discovered hosts'
              group_prototypes:
                - name: '{#NAME} group'
              templates:
                - name: 'Linux by Zabbix agent'
            - host: '{#NAME} from prototype ZS and App and Cloud tmpl'
              name: '{#NAME} from prototype ZS and App and Cloud tmpl'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: Applications
                - group:
                    name: 'Zabbix servers'
              templates:
                - name: 'AWS by HTTP'
            - host: '{#NAME} from prototype ZS only and OS tmpl'
              name: '{#NAME} from prototype ZS only and OS tmpl'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Zabbix servers'
              templates:
                - name: 'Linux by Zabbix agent'
        - name: 'LLD 2'
          type: TRAP
          key: trap2
          delay: '0'
          host_prototypes:
            - host: '{#NAME} from prototype Disc hosts and new houstgroup 2'
              name: '{#NAME} from prototype Disc hosts and new houstgroup 2'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Discovered hosts'
              group_prototypes:
                - name: '{#NAME} group'
        - name: LLD3
          type: TRAP
          key: trap3
          delay: '0'
          host_prototypes:
            - host: '{#NAME} from prototype Disc hosts and new houstgroup 3'
              name: '{#NAME} from prototype Disc hosts and new houstgroup 3'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Discovered hosts'
              group_prototypes:
                - name: '{#NAME} group'
      inventory_mode: DISABLED
  triggers:
    - expression: last(/test/agent.ping)<>4
      name: BOOOOM
      priority: WARNING
      manual_close: 'YES'
    - expression: 'last(/test222/agent.ping)<>0 and last(/test/agent.ping)<>0'
      name: 'Two hosts problem'
      priority: HIGH
      manual_close: 'YES'
